

body p { font-family: 'Open Sans', sans-serif; }
body { background-color: #e8e8e8; font-family: 'Open Sans'; }



.contenttable { /* PRETTY CONTENT TABLES */
	background-color: #fff;
	border-radius: 4px;
	border: 1px solid #CCC;
	box-shadow: 1px 1px 5px #bebebe;
	padding: 3px;

}  

.contentboxtitle { /* PRETTY CONTENT TITLE/HEADER */
	background-color: #f7f7f7;
	color: #143e5b;
	padding: 3px;
	border-radius: 0px;

}


.topheader {
	background-image: linear-gradient(to bottom right, #b6d2e4, #6ea6c9);
	border-radius: 4px;
}

.artisttitletable {
	background-image: linear-gradient(to bottom right, #4fc57b, #5dc0b1);
}

a:link {color:#174d6d; text-decoration: none; font-size: 13px; font-family: 'Open Sans', sans-serif;}      unvisited link
a:visited {color:#174d6d; text-decoration: none; font-family: 'Open Sans', sans-serif; font-size: 13px;}   /* visited link */
a:hover {color:#9febf4; text-decoration: none; font-family: 'Open Sans', sans-serif; font-size: 13px;}
a:active {color:#52a0e2; text-decoration: none; font-family: 'Open Sans', sans-serif; font-size: 13px;}    /* selected link */

a.nav:link {color:#626262; text-decoration: none; font-size: 15px; font-family: 'Open Sans';}      /* unvisited link */
a.nav:visited {color:#626262; text-decoration: none; font-family: 'Open Sans'; font-size: 15px;}   /* visited link */
a.nav:hover {color:#aaaaaa; text-decoration: none; font-family: 'Open Sans'; font-size: 15px;}
a.nav:active {color:#626262; text-decoration: none; font-family: 'Open Sans'; font-size: 15px;}    /* selected link */

a.navtwo:link {color:#626262; text-decoration: bold; font-size: 15px; font-family: 'Open Sans';}      /* unvisited link */
a.navtwo:visited {color:#626262; text-decoration: bold; font-family: 'Open Sans'; font-size: 15px;}   /* visited link */
a.navtwo:hover {color:#aaaaaa; text-decoration: bold; font-family: 'Open Sans'; font-size: 15px;}
a.navtwo:active {color:#626262; text-decoration: bold; font-family: 'Open Sans'; font-size: 15px;}    /* selected link */

td { font-family: 'Open Sans', Open Sans, sans-serif; font-size: 13px;}

body p { font-family: 'Open Sans', Open Sans, sans-serif; font-size: 13px;}

h1, h2, h3 {
    font-family: 'Open Sans', Helvetica, sans-serif;
}
th, td {
  padding: 5px;
  font-family: 'Open Sans', Helvetica, sans-serif;
  font-size: 12px;
}

p {
  font-family: 'Open Sans', Helvetica, sans-serif;
}

.main_menu {
   font-family: 'Open Sans', Helvetica, sans-serif;
   font-weight: normal;
   font-size: .9em;
   color: white;
   text-align: center;
   text-decoration: none;
   padding: 1px 10px;
   vertical-align: top;
   background: #333;
}

ul.main_menu {
	font-family: 'Open Sans', Helvetica, sans-serif;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    
	background: #333;
}

li.main_menu {
	font-family: 'Open Sans', Helvetica, sans-serif;
    float: left;
    border-right:1px solid #444444;
}

li.main_menu:last-child {
	font-family: 'Open Sans', Helvetica, sans-serif;
    border-right: none;
}

li.main_menu a {
	font-family: 'Open Sans', Helvetica, sans-serif;
    display: block;
    color: white;
    text-align: center;
    padding: 2px 17px;
    text-decoration: none;
}

li.main_menu a:hover:not(.active) {
	font-family: 'Open Sans', Helvetica, sans-serif;
	background: #525151;
    
}

li.main_menu2 {
	font-family: 'Open Sans', Helvetica, sans-serif;
    float: right;
    border-right:1px solid #444444;
}

li.main_menu2 a {
	font-family: 'Open Sans', Helvetica, sans-serif;
    display: block;
    color: white;
    text-align: center;
    padding: 2px 17px;
    text-decoration: none;
}

li.main_menu2 a:hover:not(.active) {
	font-family: 'Open Sans', Helvetica, sans-serif;
	background: #525151;
    
}

.modal {
	font-family: 'Open Sans', Helvetica, sans-serif;
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 15%; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
	font-family: 'Open Sans', Helvetica, sans-serif;
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  width: 550px;
  border: 1px solid #888;
}

/* The Close Button */
.close {
	font-family: 'Open Sans', Helvetica, sans-serif;
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
	font-family: 'Open Sans', Helvetica, sans-serif;
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

#top_header {
	font-family: 'Open Sans', Helvetica, sans-serif;
   color: black;
   font-weight: bold;
   font-size: 2.2em;
   text-align: left;
   text-decoration: none;
   padding: 1px 10px;
   vertical-align: center;
}


h3{
  margin-top: revert;
  margin-bottom: revert;
  font-weight: unset;
  line-height: unset;
  font-size: unset;
}